• PC 1.4.3: An eye for an eye, the Terraria x Don't Starve Together Crossover Update! Get all the details here. Found some bugs? Report them with as much detail as possible here.
  • Journey's End on Xbox and PlayStation!: Get all the info by clicking here. Click here for Known Issues and FAQ. For any other bugs, report them (with as much detail as possible) here.
  • MOBILE NEWS: Stay up to date with the latest mobile news here. Report mobile bugs here

tModLoader Calamity Mod Spanish translation

Que debería traducir después?

  • Herramientas

    Votes: 4 9.5%
  • Armas

    Votes: 20 47.6%
  • Armaduras

    Votes: 8 19.0%
  • Jefes y buffs/debuffs restantes

    Votes: 10 23.8%

  • Total voters
    42

Rubbyrubs

Terrarian
Buenas, ¿cambiaron a la versión 0.11.7.8.? no me funciona ;( Está genial, la verdad que se agradece muchisimo poder disfrutar del mod en español. Muchas gracias de antemano por tu trabajo @Master Dong
 

Master Dong

Spazmatism
Buenas, ¿cambiaron a la versión 0.11.7.8.? no me funciona ;( Está genial, la verdad que se agradece muchisimo poder disfrutar del mod en español. Muchas gracias de antemano por tu trabajo @Master Dong
Gracias por el apoyo, pero no creo que haya nada mal. Lo actualizaron hace poco así que se me haría raro. De todas formas le echaré un vistazo
 

Rubbyrubs

Terrarian
@Master Dong Es que me aparece éste error, por eso pensé que habían cambiado de versión o algo ¿como podría solucionarlo?
 

Attachments

  • Terraria error.jpg
    Terraria error.jpg
    707.1 KB · Views: 110
Last edited:

Master Dong

Spazmatism
Buenas tardes, eso es que actualizaron tmodloader y tengo que actualizar el mod. Ahora estoy en clase pero lo actualizaré al llegar a casa. Un saludo ^^
 

Rubbyrubs

Terrarian
Buenas @Master Dong , verás, me lo he bajado tanto del link como directamente dentro del Modloader pero me aparece este error al cargar, no se de que pueda ser.
 

Attachments

  • Sin título-1.jpg
    Sin título-1.jpg
    393.8 KB · Views: 69
Last edited:

Master Dong

Spazmatism
Buenas @Master Dong , verás, me lo he bajado tanto del link como directamente dentro del Modloader pero me aparece este error al cargar, no se de que pueda ser.
Es muy curioso dado que a mí no me aparece, pero hace unos días hubo una Update para tmodloader. Has mirado si está todo actualizado, incluyendo los mods? Actualmente estoy trabajando en otra Update y no me aparece eso como error. Sino contactame por discord y te ayudaré
 

Rubbyrubs

Terrarian
Ya está arreglado, he decidido borrar todo y reinstalarlo de nuevo. Tanto el tmodloader como todos los mods y ahora funciona a la perfección. De todas formas te agregaré a discord si no te importa por si surgen nuevos inconvenientes o problemas. Gracias de nuevo por tu atención.
 

NachoSH53

Terrarian
Buenas, me gustaría saber si se va a volver a actualizar el mod. Lo digo porque la versión del mod es la 0.11.5 y la del tmodloader es 0.11.8.4 y me da error. Espero tu respuesta @Master Dong
 

RedExtremeX

Terrarian
Hola que tal, vengo a preguntar sobre un error que tengo al intentar jugar con el mod de traducción. Adjunto imagen para mejor comprensión:
Error.png

Soy totalmente nuevo en esto de los mods y no tengo mucha idea de como guiarme. También quiero decir que ya he reinstalado el mod e incluso el tmodloader, el calamity todavía no por que no creo que ese sea el problema. Gracias por leer y espero respuesta
 

Parziva Rj

Terrarian
Me pasa lo mismo cuando intento implementar el mod de traducción, todo lo tengo en la ultima versión (el Calamity y el tModLoader), ¿Cuándo estará disponible la nueva versión? No soy bueno con el ingles, y agradecería mucho este aporte. Gracias.
 

Master Dong

Spazmatism
Muy buenas. He estado inactivo por los estudios pero he vuelto a trabajar en el mod ahora. Hay problemas puesto que me sale que hay fallos en el código en zonas que en teoría no debería haber fallos. Estoy arreglando el mod ahora mismo, postearé un mensaje cuando esté arreglado
 

Master Dong

Spazmatism
Buenas, he actualizado el mod de traducción, sin embargo han habido varios problemas.
Para empezar han actualizado el compilador. Por lo que deberíais iniciar el TModLoader y actualizar el compilador

Segundo, Calamity parece haber corrompido bastantes partidas, si este es tu caso verás el personaje con el nombre en rojo y stats y ropa default. No hay nada que puedas hacer, los de Calamity Mod la han liado parda con las partidas a la hora de meter la Draedon Update.

El error especificado en los mensajes de arriba debería desaparecer una vez actualizado mi mod y el compilador (Si lo necesitáis os lo debería pedir, sino avisadme por Discord e intentaré ayudar. Discord en mi perfil).

Gracias por avisar, un saludo a todos!
 

RedExtremeX

Terrarian
Buenas, he actualizado el mod de traducción, sin embargo han habido varios problemas.
Para empezar han actualizado el compilador. Por lo que deberíais iniciar el TModLoader y actualizar el compilador

Segundo, Calamity parece haber corrompido bastantes partidas, si este es tu caso verás el personaje con el nombre en rojo y stats y ropa default. No hay nada que puedas hacer, los de Calamity Mod la han liado parda con las partidas a la hora de meter la Draedon Update.

El error especificado en los mensajes de arriba debería desaparecer una vez actualizado mi mod y el compilador (Si lo necesitáis os lo debería pedir, sino avisadme por Discord e intentaré ayudar. Discord en mi perfil).

Gracias por avisar, un saludo a todos!
Muchas gracias
 

Ulrich007

Terrarian
Hola, espero estés bien Master Dong. Primero que nada te agradezco por tu trabajo y por el esfuerzo que has hecho para traerle a la comunidad habla hispana la traducción de uno de los mejores mods de Terraria. Escribo para comentarte un problema sobre el mod, esta es la primera vez que busco para instalar tu traducción en el Calamity y me salta un error, asumí que tiene que ver con la versión porque solo me salen dos Links en tu post y los dos me llevan a la versión 0.1 de la traducción que pesa solo 48 kb. No sé si fue un error mío y no se donde descargar la ultima versión o si es que colocaron el link de la primera únicamente. ¿Me podrías decir donde descargar la ultima versión de tu traducción compatible con el Draedon Update?

Espero tu respuesta y de nuevo muchas gracias.
 

Master Dong

Spazmatism
Hola, espero estés bien Master Dong. Primero que nada te agradezco por tu trabajo y por el esfuerzo que has hecho para traerle a la comunidad habla hispana la traducción de uno de los mejores mods de Terraria. Escribo para comentarte un problema sobre el mod, esta es la primera vez que busco para instalar tu traducción en el Calamity y me salta un error, asumí que tiene que ver con la versión porque solo me salen dos Links en tu post y los dos me llevan a la versión 0.1 de la traducción que pesa solo 48 kb. No sé si fue un error mío y no se donde descargar la ultima versión o si es que colocaron el link de la primera únicamente. ¿Me podrías decir donde descargar la ultima versión de tu traducción compatible con el Draedon Update?

Espero tu respuesta y de nuevo muchas gracias.
Buenas, probablemente será porque estés usando la versión de Mediafire (Creo). Si ese es el caso, borrala. Como todo el mundo usa TModLoader para descargar, esa versión del mod es la primera. Prueba a descargarla desde el navegador de mods de TModLoader. Si el problema persiste mándame un mensaje por Discord y te ayudaré. Un saludo y gracias por el apoyo dado :D
 

Master Dong

Spazmatism
Calamity Mod traducción Español/Calamity mod spanish translation. Lo buscas y al bajarlo debería ir bien. Te saldrá para actualizarlo(o abajo si puedes dale a Actualizar todos en el buscador)
 
Top Bottom